<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="../../favicon.ico">

        <title>Simple PHP MVC</title>

        <!-- =-=-=-=-=-=-= Bootstrap CSS Style =-=-=-=-=-=-= -->
        <link rel="stylesheet" href="/assets/vendor/css/bootstrap.css">
    </head>

    <body>

    <nav class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <a class="navbar-brand" href="/">Simple PHP MVC</a>
            </div>

            <ul class="nav navbar-nav">
                {% include '@DefaultModule/Default/menu.html.twig' %}
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Action</a></li>
                        <li><a href="#">Another action</a></li>
                        <li><a href="#">Something else here</a></li>
                        <li role="separator" class="divider"></li>
                        <li class="dropdown-header">Nav header</li>
                        <li><a href="#">Separated link</a></li>
                        <li><a href="#">One more separated link</a></li>
                    </ul>
                </li>
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li class="active"><a href="./">Default <span class="sr-only">(current)</span></a></li>
                <li><a href="../navbar-static-top/">Static top</a></li>
                <li><a href="../navbar-fixed-top/">Fixed top</a></li>
            </ul>
        </div>
    </nav>

    <div class="container" style="padding-top: 100px;">

        <div class="starter-template">
            {%  block content %}
            {% endblock %}
        </div>

    </div><!-- /.container -->

    <!-- =-=-=-=-=-=-= JQUERY & BOOTSTRAP JS =-=-=-=-=-=-= -->
    <script src="/assets/vendor/js/jquery.js"></script>
    <script src="/assets/vendor/js/bootstrap.js"></script>

    <!-- =-=-=-=-=-=-= APP JS =-=-=-=-=-=-= -->
    <script src="/assets/js/app.js"></script>
    </body>
</html>
